.circleimg {
  border-radius: 50%;
  overflow: hidden;
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.circleimg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease-in-out;
}

.circleimg:hover {
  transform: scale(1.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.circleimg:hover img {
  transform: scale(1.1);
}



.rotatesunny {
    overflow: hidden; /* مخفی کردن محتوای خارج از محدوده */
    position: relative; /* برای موقعیت‌دهی مطلق فرزندان */
}

.rotatesunny .service-logo {
    display: flex;
    width: max-content; /* عرض بر اساس محتوا */
    animation: scrollHorizontally 20s linear infinite; /* انیمیشن حرکت افقی */
}

.rotatesunny .service-logo .item {
    margin: 0 5px; /* فاصله 5px بین عکس‌ها */
}

@keyframes scrollHorizontally {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%); /* حرکت به اندازه نصف عرض کل محتوا */
    }
}

.p-right {
    text-align: right;
}